{
  "submission_id": "2777408",
  "keywords": [
    {
      "keyword_id": "2434",
      "keyword_name": "bottomless",
      "contributed": "f",
      "submissions_count": "26897"
    },
    {
      "keyword_id": "608453",
      "keyword_name": "camel by camel",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195667"
    },
    {
      "keyword_id": "1851",
      "keyword_name": "chihuahua",
      "contributed": "f",
      "submissions_count": "2373"
    },
    {
      "keyword_id": "627",
      "keyword_name": "crossdressing",
      "contributed": "f",
      "submissions_count": "18651"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175796"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214963"
    },
    {
      "keyword_id": "5005",
      "keyword_name": "meme",
      "contributed": "f",
      "submissions_count": "9316"
    },
    {
      "keyword_id": "989",
      "keyword_name": "stripper",
      "contributed": "f",
      "submissions_count": "4672"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "56",
  "create_datetime": "2022-07-31 21:04:55.967887+00",
  "create_datetime_usertime": "31 Jul 2022 23:04 CEST",
  "last_file_update_datetime": "2022-07-31 20:56:50.004392+00",
  "last_file_update_datetime_usertime": "31 Jul 2022 22:56 CEST",
  "username": "Kaheiyattsu",
  "user_id": "2816",
  "user_icon_file_name": "294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/294/294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/294/294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/294/294913_Kaheiyattsu_memeface3.png",
  "file_name": "4121058_Kaheiyattsu_funny_dancing_dog.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4121/4121058_Kaheiyattsu_funny_dancing_dog.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4121/4121058_Kaheiyattsu_funny_dancing_dog.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "200",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4121/4121058_Kaheiyattsu_funny_dancing_dog_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4121/4121058_Kaheiyattsu_funny_dancing_dog_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "96",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "160",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "240",
  "files": [
    {
      "file_id": "4121058",
      "file_name": "4121058_Kaheiyattsu_funny_dancing_dog.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4121/4121058_Kaheiyattsu_funny_dancing_dog.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4121/4121058_Kaheiyattsu_funny_dancing_dog.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
      "mimetype": "image/png",
      "submission_id": "2777408",
      "user_id": "2816",
      "submission_file_order": "0",
      "full_size_x": "2138",
      "full_size_y": "1713",
      "screen_size_x": "920",
      "screen_size_y": "737",
      "preview_size_x": "300",
      "preview_size_y": "240",
      "initial_file_md5": "c78f9fe391e80d739587ad3dab9292e6",
      "full_file_md5": "fbc35cfe2200e103bd4877d4e0fcce2c",
      "large_file_md5": "762de62317f39974c90aac1807707529",
      "small_file_md5": "f34d6412ae5d19889cb4d236d5f125f0",
      "thumbnail_md5": "5f9f439e99f3dccdf7c447ff6176e8fc",
      "deleted": "f",
      "create_datetime": "2022-07-31 20:56:50.004392+00",
      "create_datetime_usertime": "31 Jul 2022 22:56 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "200",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4121/4121058_Kaheiyattsu_funny_dancing_dog.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4121/4121058_Kaheiyattsu_funny_dancing_dog_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4121/4121058_Kaheiyattsu_funny_dancing_dog_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "96",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "160",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "240"
    }
  ],
  "pools": [
    {
      "pool_id": "76042",
      "name": "Dixie Normus",
      "description": "Sweety Baby",
      "count": "11",
      "submission_left_submission_id": "2758534",
      "submission_left_file_name": "4091485_Kaheiyattsu_fatasses.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4091/4091485_Kaheiyattsu_fatasses.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4091/4091485_Kaheiyattsu_fatasses.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4091/4091485_Kaheiyattsu_fatasses.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4091/4091485_Kaheiyattsu_fatasses.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4091/4091485_Kaheiyattsu_fatasses_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4091/4091485_Kaheiyattsu_fatasses_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "141",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "212",
      "submission_right_submission_id": "3031719",
      "submission_right_file_name": "4536299_Kaheiyattsu_ballin_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4536/4536299_Kaheiyattsu_ballin_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4536/4536299_Kaheiyattsu_ballin__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4536/4536299_Kaheiyattsu_ballin__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "56",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "93",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "140",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "1655",
      "name": "Non-Cubs",
      "description": "This will contain all things that can be considered Non-Cub.",
      "count": "52",
      "submission_left_submission_id": "2729285",
      "submission_left_file_name": "4044331_Kaheiyattsu_datassdough.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4044/4044331_Kaheiyattsu_datassdough.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4044/4044331_Kaheiyattsu_datassdough.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4044/4044331_Kaheiyattsu_datassdough.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4044/4044331_Kaheiyattsu_datassdough.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4044/4044331_Kaheiyattsu_datassdough_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4044/4044331_Kaheiyattsu_datassdough_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2996287",
      "submission_right_file_name": "4478220_Kaheiyattsu_sweatgrodyterra.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4478/4478220_Kaheiyattsu_sweatgrodyterra.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4478/4478220_Kaheiyattsu_sweatgrodyterra.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4478/4478220_Kaheiyattsu_sweatgrodyterra.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4478/4478220_Kaheiyattsu_sweatgrodyterra.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4478/4478220_Kaheiyattsu_sweatgrodyterra_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4478/4478220_Kaheiyattsu_sweatgrodyterra_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "173",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "260"
    }
  ],
  "description": "Little late to the meme train but i couldn't get the song outta my head. And Dixie is the only character i have who would unironically  dance to this song.\n\nDixie & art (c) me",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Little late to the meme train but i couldn&#039;t get the song outta my head. And Dixie is the only character i have who would unironically&nbsp;&nbsp;dance to this song.<br /><br />Dixie &amp; art (c) me</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Dixie Zone",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "4",
  "views": "920"
}